#cpListado>#menuCentro>ul#lisCarta{background-color: white;}
#cpPagar div#liTipoPedi>a.select, #cpPagar div#liTipoPago>a.select, #cpPagar div#liHoraEntrega>a.select { border: 1px solid #e57f00; color: #e57f00; }
#calendario .seleccionado,
#cpPagar a#btnPedidoOFF, #cpPagar a#btnPedido,
#cpListado>#menuCentro>ul#lisCarta>li>ul>li>div.cpPrecio>i,
#cpListado>#menuCentro>ul#lisCarta>li>ul>li div.cpComplementos>ul>li>input:checked:after,
#cpListado>#menuCentro>ul#lisCarta>li>ul>li div.cpComplementos>div.contOferta>a, #cpListado>#menuCentro>ul#lisCarta>li>ul>li div.cpComplementos>a  { background-color: #e6840a !important;}
#cpPagar div#horaEntregaTxt{ color: #e6840a; }